Fhtml, body {margin:0; padding:0; background:#EAEAEA;}

html {overflow-y: scroll; height:100%;}


h1, h2, h3{
	font-family:"Verdana", Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 16px;
}

h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}

h5{
	font-family:"Verdana",Arial, Helvetica, sans-serif;
	
	color:#990000;
}

p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

ul{ 
	list-style-type:none;
	color:#000;
}

ul a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	
}
li{
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

ol{
	list-style-type:lower-alpha;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.nav-pills #nav >.active >a{
	color:white;
	
}
.nav-pills > li{
	background-color:#EAEAEA;	
}

.nav-pills > li >a{
	color:black;
}

.nav-pills > li >a:hover{
	background-color:#797979;
	color:white;
}

.nav-pills > li >a:active{
	background-color:#797979;
	color:white;
}

.topper{	
	width:100%;
	height:120px;
	margin-bottom:0px;
	background: url("/images/toppbanner_110x5.jpg") repeat-x;
}

.top-wrapper{	
	width:1200px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}

.top-banner{
	float:right;
	width:318px;
	height:40px;
	background: url("/images/noriginMedia.png");
}

.container .data{
	margin-top: 100px;
}

.wrapper{
	width:1024px;
	height:auto;
	margin-left: auto;
	margin-right:auto;
}

.blue {
  color: red;
}

.linkClick{
	color:red;
	border:solid 1px grey;
}
.content{
	width:1018px;
	float:left;
	background:#FFF;
	height:auto;
	margin-top:7px;
	margin-bottom:0px;
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;
}
    
.panel-primary{
  width:1000px;
}

.panel-body{
  padding-left:20px;
  padding-top:10px;
}

.well{
	margin-top:20px;
}

.text{
	line-height:22px !important;
	text-align:left;
	padding:10px 50px 20px 50px;
}

.video-object-wrapper{
	min-height:230px;
	font-family:Georgia,Sreif;
	margin-bottom:5px;
	position:relative;
	z-index:300;
	-webkit-box-shadow:1px 2px 3px rgba(0,0,0,0.4);
	border:1px solid #aaa;
}

.video-object-wrapper .video-object-thumb{
	left:0px;
	margin-left:20px;
	width:200px;
	padding:10px;
	position:absolute;
	margin-top:20px;
	-webkit-box-shadow:0 2px 4px #000;
}

.video-object-wrapper .video-object-details{
	margin-left:232px;
	margin-right:298px;
	padding:15px;
}

.movie-title-wrapper{
	min-height:35px;
}

.movie-title-wrapper .movie-title{
	display:inline;
	-webkit-user-select: none;
	background-color:#888;
	background-image:-webkit-linear-gradient(top,#888,#777);
	color: #fff;
    padding: 2px 5px 2px 5px;
    text-decoration: none;
	-webkit-border-radius: 3px;
}

.movie-title-wrapper h1 {
    font-size: 1em;
    font-weight: normal;
    display: inline;
}

.video-object-wrapper .movie-description-wrapper{
	background-color: transparent;
    border: 0 none;
    color: #666;
    font-size: .95em;
    margin: 0;
    padding: 0;
}

.movie-description{
	text-align: left;
	padding-left:20px;
}

.video-object-wrapper .movie-description-wrapper .desc_body{
	display:inline;
}

.video-object-wrapper .movie-rating-wrapper{
	position: absolute;
    right: 20px;
    top: 20px;
	
}
.video-object-wrapper .movie-description-wrapper .movie-info{
	display:block;
	padding-top:10px;
	padding-left:20px;
	text-align:left;
	padding-bottom:20px;
}
.movie-rating{
	height: 24px;
    margin-bottom: 5px;
    margin-top: 5px;
}

.movie-rating .stars-large-div{
	float: left;
}

#cur-movie-title{
	color: #cc38ff;
    padding: 0px 0 5px 20px;
    text-shadow: -1px 1px 1px #ddd;
    font-size: 30px;
}

.cur-movie-label
{
	    border: solid 1px #ffb366;
    line-height: 35px;
    font-size: 19px;
    background-color: cornsilk;
}
.stars-large-div{
	height: 24px;
    width: 140px;
	padding-left:20px;
}

.stars-large-div .star, .stars-large-div .star-empty, .stars-large-div .star-half{
	float: left;
    height: 24px;
    padding-left: 2px;
    padding-right: 2px;
    width: 24px;
}

.movie-rating > p{
	display: block;
    float: left;
	padding-top:2px;
}

.stars-large-div .star{
	background: url("/images/sprite.png") no-repeat scroll left top transparent;
    background-position: 0 -321px;
}

.stars-large-div .star-empty{
	background: url("/images/sprite.png") no-repeat scroll left top transparent;
    background-position: 0 -257px;
    display: none;
}

.stars-large-div .star-half{
	background: url("/images/sprite.png") no-repeat scroll left top transparent;
    background-position: 0 -385px;
}

.video-object-wrapper .movie-description-wrapper .movie-info .cast-info,.video-object-wrapper .movie-description-wrapper .movie-info .director-info{
	padding-top:10px;
	
}

